@charset "utf-8";
/* CSS Document */
body {
	background-color: #000000;
}
#cuadro_login {
	width: 98%;	
}
.mi_fila {
	margin: 0px;
	padding: 0px;
}
#btn_enviar_login {
	margin-left: 15px;
	margin-right: 3px;
}
#banner {
	background-color: #000000;
}
#encabezado {
	margin: 0px;
}
#encabezado li a {
	font-size: 10px;
}
#cantidades {
	background-color: #DA8815;
	color: #FFFFFF;
}
.caja_producto {
	border-bottom-style:solid;
	border-bottom-width:2px;
	border-bottom-color:#666;
	padding-bottom:15px;
}
#descrip h1 {
	font-size:20px;
	font-weight:bold;
	color: #FFFFFF;
}
#texto {
	font-size:18px;
	color: #FFFFFF;
}
#boton_comprar {
	color:#000000;
}
#cant {
	color:#000000;
}
#ver_compra_link {
	color: #FFFFFF;
	background-color:#044F6C;
	margin-right: 5px;
}